import styles from "./table.module.css"

function TD({
  children,
  ...rest
}: React.PropsWithChildren<React.TdHTMLAttributes<HTMLTableCellElement>>) {
  return (
    <td className={styles.td} {...rest}>
      {children}
    </td>
  )
}

export default TD
